# config/packages/dev/mailer.yaml
framework:
  mailer:
    # on force directement le DSN vers MailPit
    dsn: 'smtp://mailpit:1025'
    # on désactive Messenger pour un envoi immédiat
    message_bus: null
